is it because im using windows 7 or because of my ide NetBeans 6.9.1?

Nizam

-- 
Posted via http://www.ruby-forum.com/.